Subject: Re: Any opinions of tar and gzip vs. pkzip? also any major problems in tar?
From: [email-masked] (Greg SHubin)

22 Jan 1997 13:53:04 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 3.01Gold (X11; I; Linux 2.0.0 i586)
Original-To: [email-masked]
Original-Sender: [email-masked]

Justin Gordon wrote:
> 
> Thanks for any opinions.
> 
> Justin
> -
> For help on using this list, send a message to
> "[email-masked]" with one line of text: "help".

I just discovered cygwin32 (or gnu-win32) last week, and tried using
tar. I quickly encountered the problem that it appends to existing files
(as reported here - still waiting for some resolution). I was using it
for the long filename feature, so I could backup from a Linux system,
and restore to a Win95 system. At this time I would suggest getting the
latest version of Pkzip for windows, which supports long file names.
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".